.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div#gkSocialAPI {display:none;}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #d70019;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #FCB301;
}

h1 {
  font: 24px/30px 'Oswald', cursive;
 /* color: #5CB95C; */
  margin-bottom: 20px;
}

h2 {
  font: 36px/50px 'Oswald', cursive;
 /* color: #5CB95C; */
  margin-bottom: 5px;
}

h3 {
  font: 42px/50px 'Oswald', cursive;
 /* color: #5CB95C; */
  margin-bottom: 30px;
}
h4 {
  font: 20px/24px 'Oswald', cursive;
  margin-bottom: 15px;
  margin-top: 12px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 28px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 18px;
}
.overflow {
  overflow: hidden;
}
/*Buttons*/
.btn {
	padding: 10px 20px 10px 20px;
  font-size: 14px;
  line-height: 20px;
	background-image: none;
	background-color: #d70019;
	color: #FCB301;
  text-shadow: none;
		margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
  /*border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;*/
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 4px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
	font: 20px/30px 'Oswald', cursive;
}
.btn:hover {
  text-decoration: none;
	background-color: #FCB301;
  color: #d70019;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
	background-image: none;
	color: #FCB301;
	text-shadow: none;
	font: 20px/30px 'Oswald', cursive;
	border: none;
	padding: 10px 20px 10px 20px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #d70019;
	-webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 4px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  box-shadow: none;
  color: #d70019;
	background-color: #FCB301;
  outline: none;
	-webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: none;
  color: #d70019;
  text-shadow: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: none;
  color: #FCB301;
  text-shadow: none;
  font: 20px/30px 'Oswald', cursive;
  border: none;
  padding: 0;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  box-shadow: none;
  background: none;
  color: #d70019;
  outline: none;
}
#searchForm .btn.btn-primary {
  height: 28px;
}
/*Lists*/
ul,
ol {
  margin: 0 0 30px 20px;
}
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.item-list {
  margin: 0 0 30px 20px;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.item-list li {
  color: #d70019;
  list-style: disc;
  padding-bottom: 12px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.item-list li a {
  color: #595959;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.item-list li a:hover {
  color: #d70019;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}

ul.aswspoints {
list-style-type: none;
padding: 0;
margin: 0;
}

ul.aswspoints li {
	background: url(../../../images/BannerAds/ASWS-Logo-Glasses-Black-sm.png) no-repeat left top;
	vertical-align: text-bottom;
	padding-left: 45px;
	padding-top: 3px;
	height: 54px;
}


/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  padding-right: 3px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: none;
  border: none;
  box-shadow: none;
  background: #d70019;
  color: #ffffff;
  text-shadow: none;
  font: 20px/40px 'Oswald', cursive;
  border: 1px solid #dc1b18;
  box-shadow: 0 1px 1px #e86d7b inset;
  -webkit-border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  border-radius: 6px !important;
  padding: 0px 16px;
  text-shadow: 0 1px 1px #9a0012;
}
.pagination ul li .pagenav:hover,
.pagination ul li .hasTooltip:hover,
.pagination ul li .pagenav:focus,
.pagination ul li .hasTooltip:focus,
.pagination ul li .pagenav:active,
.pagination ul li .hasTooltip:active {
  box-shadow: none;
  background: none;
  color: #d70019;
  text-shadow: none;
  outline: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #1a1a1a;
  color: #ffffff;
  text-shadow: none;
  box-shadow: 0 1px 1px #414141 inset;
  border: 1px solid #2e2e2e;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #d70019;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover,
.pagination ul li a.pagenav:focus,
.pagination ul li a.hasTooltip:focus,
.pagination ul li a.pagenav:active,
.pagination ul li a.hasTooltip:active {
  background: #1a1a1a;
  color: #ffffff;
  text-shadow: none;
  box-shadow: 0 1px 1px #414141 inset;
  border: 1px solid #2e2e2e;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  background: #1a1a1a;
  color: #ffffff;
  text-shadow: none;
  box-shadow: 0 1px 1px #414141 inset;
  border: 1px solid #2e2e2e;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #d70019;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 10px 16px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 16px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
	background-repeat: repeat-x;
	background-position: 0 bottom repeat-x #005616;
	/*background-image: url(../images/template/header_bg.gif);*/
	background-color: #f44336;
	padding-top: 0px;
	position: relative;
}
#logo {
  margin-bottom: 10px;
}
ul.social {
  margin: 13px 50px 15px 13px;
  text-align: right;
}
ul.social li {
  display: inline-block;
  list-style: none;
  color: #ffffff;
  line-height: 28px;
}
ul.social li:before {
  content: "|";
  color: #990012;
  padding: 0 12px;
}
ul.social li a {
  color: #ffffff;
}
ul.social li a img {
  margin-right: 10px;
  vertical-align: top;
}
ul.social li a:hover {
  color: #1a1a1a;
}
ul.social li:first-child:before {
  content: "";
}
.search-block {
  text-align: right;
  padding: 0;
}
.search-block .mod-search__search-block {
  display: block;
}
.search-block .mod-search__search-block form {
  display: inline-block;
  position: relative;
  width: 100%;
}
.search-block .mod-search__search-block form #searchword {
  margin: 0;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  background: url(../images/template/searchImage.gif) 12px 14px no-repeat #ffffff;
  border: none;
  height: 40px;
  padding: 0 136px 0 48px;
  width: 100%;
  max-width: 465px;
  line-height: 40px;
}
.search-block .mod-search__search-block form input[type="image"] {
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 0;
  padding: 8px 7px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.search-block .mod-search__search-block form input[type="image"]:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.search-block .mod-search__search-block form .btn-primary {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  background: #1e1e1e;
  color: #ffffff;
  text-shadow: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  min-width: 116px;
  text-align: center;
  line-height: 38px;
  padding: 0;
  border: 1px solid #242424;
  box-shadow: 0 1px 3px #414141 inset;
}
.search-block .mod-search__search-block form .btn-primary:hover {
  border-color: #bcbcbc;
  box-shadow: none;
  background: #e4e4e4;
  color: #1a1a1a;
  text-shadow: none;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  width: 100%;
  background: #fad037;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}
.navigation ul.sf-menu {
  margin: 18px auto;
  display: table;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  background: url(../images/template/separator.gif) left center no-repeat;
  padding: 0 32px;
  margin: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #d70019;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 18px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #1a1a1a;
  background: none;
  height: 18px;
  display: block;
  padding: 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #d70019;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu > li:first-child {
  background: none;
}
.navigation ul.sf-menu li > ul {
  top: 36px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu ul {
  width: 100%;
  /*Define menu width*/

}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/

  top: -6px;
  left: 114px;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/

  top: -6px;
  left: 114px;
}
.navigation ul.sf-menu ul {
  background: #1a1a1a;
  padding: 4px 0;
}
.navigation ul.sf-menu ul li {
  padding: 12px 0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 14px;
  line-height: 18px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  padding: 0px 6px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #d70019;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #d70019;
}
.navigation ul.sf-menu.sf-vertical {
  width: 114px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 114px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 116px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 18px;
  padding-bottom: 18px;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: 20px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 114px;
  top: 18px;
}
.is_stuck {
  z-index: 10;
  position: fixed !important;
  width: 100% !important;
  top: 0 !important;
  bottom: auto !important;
}
.is_stuck + div {
  max-width: 100% !important;
}
.no-fixed-supported .is_stuck {
  position: absolute !important;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: #040E03;
  color: #ffffff;
  text-shadow: none;
}
.mod-article-single .item__module {
  overflow: hidden;
  margin-bottom: 30px;
}
.mod-newsflash-adv {
  margin-bottom: 40px;
}
.mod-newsflash-adv .pretext {
  margin-top: -5px;
  padding-bottom: 8px;
}
.mod-newsflash-adv div.row .item {
  border-top: 1px solid #dadada;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-top: 20px;
  margin-bottom: 0px;
}
.mod-newsflash-adv div.row .item .item_img {
  margin-bottom: 0;
}
.mod-newsflash-adv div.row:first-child .item {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.mod-newsflash-adv .item .item_content {
  overflow: hidden;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-newsflash-adv .readmore {
  line-height: 18px;
  vertical-align: top;
}
.mod-newsflash-adv.collection {
  margin-bottom: 0;
}
.mod-newsflash-adv.collection .item .item_content {
  background-color: #f8f8f8;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  position: relative;
  text-align: center;
  padding: 11px;
  margin-bottom: 40px;
  height: 400px;
}
.mod-newsflash-adv.collection .item .item_content .item_img {
  margin-bottom: 8px;
}
.mod-newsflash-adv.collection .item .item_content .item_introtext {
  padding-bottom: 6px;
}
ul.list {
  margin: 0 auto;
  display: table;
}
ul.list li {
  display: inline-block;
  line-height: 111px;
  margin: 0 20px;
}
ul.list li .separator {
  display: inline-block !important;
  font: 60px/134px 'Oswald', cursive;
  color:#FDCF01;
}
ul.list li a {
	display: inline-block !important;
	font: 28px/40px 'Oswald', cursive;
	background: #d70019;
	color: #ffffff;
	border: 1px solid #dc1b18;
	box-shadow: 0 1px 1px #e86d7b inset;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 13px;
	text-shadow: 0 1px 1px #9a0012;
	vertical-align: middle;
}
ul.list li a:hover {
  background: #e4e4e4 !important;
  color: #1a1a1a !important;
  text-shadow: none !important;
  border-color: #bcbcbc;
  box-shadow: none;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding-top: 23px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 30px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  color: #1a1a1a;
  margin: 0 0 18px;
}
.item_info_dl dd {
  display: block;
  margin: 0;
}
.item_info_dl dd > * {
  display: block;
}
.item_info_dl dd a,
.item_info_dl dd span {
  color: #909090;
}
.item_info_dl dd a:hover {
  color: #d70019;
}
.item_info_dl dd .item_published {
  font: 20px/40px 'Oswald', cursive;
  color: #595959;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Home Page ======*/
.moduletable.note {
  background: url(../images/template/note.gif) 0 bottom repeat-x;
  background-color: #f8f8f8;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  position: relative;
  margin-bottom: 40px;
}
.moduletable.note:before,
.moduletable.note:after {
  position: absolute;
  bottom: -3px;
}
.moduletable.note:before {
  content: url(../images/template/note_before.gif);
  left: 0;
}
.moduletable.note:after {
  content: url(../images/template/note_after.gif);
  right: 0;
}
.moduletable.note .item {
  margin-bottom: 0;
}
.moduletable.note .item {
  border-top: 1px solid #dadada;
  margin-bottom: 5px;
  margin-top: 0;
  padding-bottom: 8px;
  padding-top: 20px;
}
.moduletable.note .item.item_num0 {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.moduletable.note .item.lastItem {
  padding-bottom: 0;
}
.moduletable.note.one .item {
  margin-bottom: 0;
}
.moduletable.note.one .item .item_img {
  margin-bottom: 6px;
}
.moduletable.note .moduleTitle {
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 0px;
  padding: 18px 20px 13px;
}
.moduletable.note .mod-newsflash-adv,
.moduletable.note .mod_caroufredsel {
  margin-bottom: 0;
  padding: 0 20px;
}
.moduletable.note .mod-newsflash-adv .mod-newsflash-adv_custom-link,
.moduletable.note .mod_caroufredsel .mod-newsflash-adv_custom-link {
  position: relative;
  text-align: right;
  z-index: 1;
  padding: 0 10px 8px;
}
.moduletable.note .mod_caroufredsel .item {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
  padding-top: 0;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery {
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-grid {
  width: 32%;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
ul.gallery .gap {
  display: inline-block;
  width: 32%;
  max-width: 32%;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
.gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gallery-grid .view a {
  color: inherit;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0 0 6px;
  border-left: none;
}
blockquote:before {
  content: '"';
}
blockquote:after {
  content: '"';
}
blockquote p {
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  display: inline;
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-blog .item_info.span2,
.page-item__blog .item_info.span2,
.page-archive .item_info.span2 {
  margin-left: 0 !important;
  margin-right: 20px !important;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  border-bottom: 1px solid #dadada;
  margin-bottom: 18px;
  padding-bottom: 27px;
}
.page-item {
  padding-bottom: 40px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  color:#FDCF01;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
.gallery-slider.camera_wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  background: #f8f8f8;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
  max-height: 399px;
  overflow: hidden;
  margin: 0 0 60px !important;
}
.gallery-slider .camera_wrap .camera_fakehover {
  float: left;
  width: 534px;
  height: 358px;
}
.gallery-slider .camera_wrap .camera_fakehover .cameraCont img,
.gallery-slider .camera_wrap .camera_fakehover .camerarelative img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended,
.gallery-slider .camera_wrap .camera_fakehover .cameraSlide {
  width: 100% !important;
  height: 100% !important;
}
.gallery-slider .camera_thumbs {
  float: right;
  width: 558px;
}
.gallery-slider .camera_thumbs div {
  float: left;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont {
  float: right;
  background: none;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont ul {
  width: auto !important;
  float: left;
  padding: 0;
  argin-bottom: -20px;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li {
  float: left;
  margin: 0 0 20px 20px;
  padding: 0;
  width: 259px;
  height: 106px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont img {
  margin-top: 0;
  border: none;
  opacity: 1 !important;
  width: 100%;
  height: auto;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-wrapper {
  background: #1e1e1e;
}
#footer-wrapper .footer-wrapper-inner {
  background: #1e1e1e;
  padding-top: 12px;
}
ul.logo {
  font-size: 0;
  line-height: 0;
  margin-bottom: 18px;
}
ul.logo a img {
  max-width: 100%;
}
ul.footer {
  margin-bottom: 31px;
  text-align: right;
}
ul.footer li {
  display: inline-block;
  line-height: 32px;
  margin-left: 40px;
}
ul.footer li:first-child {
  margin-left: 0px;
}
ul.footer li a {
  color: #ffffff;
}
ul.footer li a:hover {
  text-decoration: underline !important;
}
ul.footer li.active a {
  text-decoration: underline !important;
}
#copyright {
  font-size: 13px;
  color: #ffffff;
  margin-bottom: 18px;
  text-align: right;
}
#copyright .siteName {
  font-size: 0;
  line-height: 0;
}
#copyright a {
  color: #ffffff;
}
#copyright a:hover {
  text-decoration: underline !important;
}
